#!/bin/bash

cd ../installables/
wget --user="wardrobe" --password="be0O5tar@P"  https://dns.parablu.com/parablu_installables/scripts/parablu_deployment/debpackages/debianu22.zip
unzip -oqq debianu22.zip
dpkg -R --install debianunew
echo 'Y'| apt-get -f install
sleep 2s
dpkg -R --install debianunew
echo 'Y' | apt --fix-broken install
echo 'Y' | apt-get update

